Subject: Follow-up
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 18 Jun 2001 06:40:30 -0700 (PDT)

Steve
 
It was great to meet you in person.  I am very excited about becoming part of the Enron team.  Thank you for your time and insights over the phone and in Houston. 
 
I am attaching my bio.  By Tuesday, I will send you the contact list that we discussed.
 
Please call me if you have any thoughts or questions.  Happy 40.
 
Kevin
 
___________________________________
Contact Information
E-mail
[email-masked] 
Phone
(213) 926-2626
Fax
(707) 516-0019
Traditional Mail
PO Box 21074 ?Los Angeles, CA 90021
___________________________________
 
 - Resume of Kevin Scott.doc